
D4Science Infrastructure - Task #9080

Task # 8591 (Closed): Create Virtual Organisation for the PARTHENOS Project: ParthenosVO

Infrastructure-monitor: Enable new VO ParthenosVO 

Jun 27, 2017 05:17 PM - Roberto Cirillo

Status: Closed Start date: Jun 27, 2017

Priority: Urgent Due date:  

Assignee: Massimiliano Assante % Done: 100%

Category: Data Management Estimated time: 0.00 hour

Target version: Deploy new VO ParthenosVO   

Infrastructure: Pre-Production, Production   

Description

You can find the updated common-scope-maps (1.7.0-SNAPSHOT) on our nexus.

History

#1 - Jun 27, 2017 05:46 PM - Massimiliano Assante

- Status changed from New to In Progress

#2 - Jun 28, 2017 10:50 AM - Roberto Cirillo

Yesterday night the new VO was present in the following monitor: https://pre.d4science.org/infrastructure-monitor

Now it is disappeared. Could you check why, please?

#3 - Jun 28, 2017 11:30 AM - Massimiliano Assante

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

The ParthenosVO is present, the list i s ordered alphabetically, so it is listed right after OpenAire VO

Files

ServiceMap_ParthenosVO.xml 685 Bytes Jun 27, 2017 Roberto Cirillo
